<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.openapi.vcs.update.UpdateRunResult java.util.List&lt;com.intellij.openapi.vcs.update.UpdateSession&gt; getUpdateSessions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ProjectVcsUpdateTaskExecutor void launchUpdate(com.intellij.openapi.vcs.FilePath[], java.util.List&lt;com.intellij.openapi.vcs.update.VcsUpdateSpecification&gt;, com.intellij.openapi.vcs.update.ActionInfo, java.lang.String, kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ChangeWrapper com.intellij.openapi.vcs.FilePath getBeforePath(com.intellij.openapi.vcs.changes.Change)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RestoreUpdateTree.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.VcsUpdateProcessKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateInfoState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ScopeInfo java.lang.String getScopeName(com.intellij.openapi.actionSystem.DataContext, com.intellij.openapi.vcs.update.ActionInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ProjectVcsUpdateTaskExecutor ProjectVcsUpdateTaskExecutor(com.intellij.openapi.project.Project, kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialog UpdateOrStatusOptionsDialog(com.intellij.openapi.project.Project, java.lang.String, java.util.Map&lt;com.intellij.openapi.options.Configurable,com.intellij.openapi.vcs.AbstractVcs&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateInfoTree LABEL_AFTER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.FilesCollector FilesCollector()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateInfoTree UPDATE_VIEW_SELECTED_PATH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.FilesCollector files">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdatedFilesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction.Updater void setUpdatedFiles(com.intellij.openapi.vcs.update.UpdatedFiles)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.FilePathChange.Simple">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RestoreUpdateTree Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateInfoTree UPDATE_VIEW_FILES_ITERABLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateActionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.Wrapper com.intellij.openapi.vcs.FilePath getAfterPath(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.Wrapper com.intellij.openapi.vcs.FilePath getBeforePath(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdatedFiles Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateRunResult java.util.Map&lt;com.intellij.ide.errorTreeView.HotfixData,java.util.List&lt;com.intellij.openapi.vcs.VcsException&gt;&gt; component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateRunResult com.intellij.openapi.vcs.update.UpdatedFiles component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdatedFilesReverseSide void accumulateFiles(com.intellij.openapi.vcs.update.UpdatedFiles, com.intellij.openapi.vcs.update.UpdatedFilesReverseSide.DuplicateLevel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ShowUpdatedDiffActionProvider com.intellij.openapi.vcs.changes.ui.ChangeDiffRequestChain createDiffRequestChain(com.intellij.openapi.project.Project, com.intellij.history.Label, com.intellij.history.Label, java.lang.Iterable&lt;com.intellij.openapi.util.Pair&lt;com.intellij.openapi.vcs.FilePath,com.intellij.openapi.vcs.FileStatus&gt;&gt;, com.intellij.openapi.vcs.FilePath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3188.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ContextInfo java.util.Map&lt;com.intellij.ide.errorTreeView.HotfixData,java.util.List&lt;com.intellij.openapi.vcs.VcsException&gt;&gt; component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RefreshVFsSynchronously INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.VcsUpdateTaskKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.FilesCollector deletedFiles">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.Wrapper boolean isBeforePathDeleted(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateSession void showNotification()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RestoreUpdateTree com.intellij.openapi.vcs.update.UpdateInfoState getState()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateSession java.lang.String getAdditionalNotificationContent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3684.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ContextInfo com.intellij.openapi.vcs.update.ContextInfo copy(boolean, java.util.Map&lt;com.intellij.ide.errorTreeView.HotfixData,? extends java.util.List&lt;? extends com.intellij.openapi.vcs.VcsException&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.FilePathChangeWrapper FilePathChangeWrapper(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ContextInfo boolean getContinueChain()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RefreshVFsSynchronously void refresh(java.util.Collection&lt;? extends com.intellij.openapi.vcs.update.FilePathChange&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ScopeInfo java.util.List&lt;com.intellij.openapi.vcs.FilePath&gt; getRoots(com.intellij.openapi.actionSystem.DataContext, com.intellij.openapi.vcs.update.ActionInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ChangeWrapper ChangeWrapper(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ContextInfo boolean component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateRunResult com.intellij.openapi.vcs.update.UpdateRunResult copy(com.intellij.openapi.vcs.update.UpdatedFiles, java.util.Map&lt;com.intellij.ide.errorTreeView.HotfixData,? extends java.util.List&lt;com.intellij.openapi.vcs.VcsException&gt;&gt;, java.util.List&lt;? extends com.intellij.openapi.vcs.update.UpdateSession&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RestoreUpdateTree.RestoreUpdateTreeStartUpActivity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateInfoTree LABEL_BEFORE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.VcsUpdateSpecification">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.FilePathChange">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction void onSuccess()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction void onSuccess()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateRunResult boolean component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RestoreUpdateTree void loadState(com.intellij.openapi.vcs.update.UpdateInfoState)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.FileGroup.UpdatedFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction.Updater com.intellij.openapi.vcs.update.UpdatedFiles getUpdatedFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdatedFiles.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateRunResult UpdateRunResult(com.intellij.openapi.vcs.update.UpdatedFiles, java.util.Map&lt;com.intellij.ide.errorTreeView.HotfixData,? extends java.util.List&lt;com.intellij.openapi.vcs.VcsException&gt;&gt;, java.util.List&lt;? extends com.intellij.openapi.vcs.update.UpdateSession&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RefreshVFsSynchronously void refreshVirtualFilesRecursive(java.util.Collection&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction.Updater">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction.Updater">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RefreshVFsSynchronously java.util.List&lt;com.intellij.openapi.vfs.VirtualFile&gt; findVirtualFilesWithRefresh(java.util.List&lt;? extends java.io.File&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateEnvironment boolean hasCustomNotification()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateInfoKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateRunResult java.util.Map&lt;com.intellij.ide.errorTreeView.HotfixData,java.util.List&lt;com.intellij.openapi.vcs.VcsException&gt;&gt; getGroupedExceptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateRunResult java.util.List&lt;com.intellij.openapi.vcs.update.UpdateSession&gt; component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ShowUpdatedDiffActionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2827.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ContextInfo ContextInfo(boolean, java.util.Map&lt;com.intellij.ide.errorTreeView.HotfixData,? extends java.util.List&lt;? extends com.intellij.openapi.vcs.VcsException&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RefreshVFsSynchronouslyKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction java.util.LinkedHashMap&lt;com.intellij.openapi.options.Configurable,com.intellij.openapi.vcs.AbstractVcs&gt; getConfigurableToEnvMap(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction java.util.LinkedHashMap&lt;com.intellij.openapi.options.Configurable,com.intellij.openapi.vcs.AbstractVcs&gt; getConfigurableToEnvMap(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction boolean isShowOptions(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction boolean isShowOptions(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateRunResult boolean getCancelled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RefreshVFsSynchronously void refreshVirtualFiles(java.util.Collection&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.VcsUpdateProcess">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ChangeWrapper boolean isBeforePathDeleted(com.intellij.openapi.vcs.changes.Change)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.UpdateRunResult com.intellij.openapi.vcs.update.UpdatedFiles getUpdatedFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction boolean showsCustomNotification(java.util.Collection&lt;? extends com.intellij.openapi.vcs.AbstractVcs&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ChangeWrapper com.intellij.openapi.vcs.FilePath getAfterPath(com.intellij.openapi.vcs.changes.Change)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6911.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.AbstractCommonUpdateAction Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.ContextInfo java.util.Map&lt;com.intellij.ide.errorTreeView.HotfixData,java.util.List&lt;com.intellij.openapi.vcs.VcsException&gt;&gt; getInterruptedExceptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.RefreshVFsSynchronously void trace(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.update.VcsUpdateTask">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
</root>
